Bug 249151 - Yum and software updater problem
Yum and software updater problem
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
6
i386 Linux
low Severity low
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-21 11:02 EDT by pankaj
Modified: 2014-01-21 17:59 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-13 14:46:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
crash report (1.25 KB, application/octet-stream)
2007-07-21 11:02 EDT, pankaj
no flags Details

  None (edit)
Description pankaj 2007-07-21 11:02:12 EDT
Description of problem:

The problem started arising when i manually updated python to version 2.5

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
updated the python to 2.5 by downloading the source packages. From then onwards
software updater is not working  
Actual results:


Expected results:


Additional info:
Comment 1 pankaj 2007-07-21 11:02:12 EDT
Created attachment 159726 [details]
crash report
Comment 2 Jeremy Katz 2007-07-24 16:35:26 EDT
What version of pirut did you have installed?
Comment 3 Jeremy Katz 2007-09-13 14:46:15 EDT
Closing due to lack of activity; if you have further information please reopen
this report

Note You need to log in before you can comment on or make changes to this bug.